p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1600px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:131px;top:0px;width:937px;height:1500px;z-index:2;}
#Img1Inner {position:absolute;width:937px;height:1500px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:120px;top:0px;width:941px;height:111px;z-index:3;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:0.4;filter:alpha(opacity=40);background-color:#000000;}
#Panel1NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:absolute;left:311px;top:16px;width:319px;height:81px;z-index:4;}
#Img3Inner {position:absolute;width:319px;height:81px;border:0px;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:224px;top:160px;width:751px;height:82px;z-index:5;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Menu1 {display:block;z-index:2081;position:absolute;left:300px;top:176px;width:600px;height:50px;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:1px;top:241px;width:1200px;height:510px;z-index:7;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel3NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:19px;top:119px;width:380px;height:281px;z-index:8;}
#Img2Inner {position:absolute;width:380px;height:281px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:799px;top:119px;width:380px;height:272px;z-index:9;}
#Img5Inner {position:absolute;width:380px;height:272px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:375px;top:86px;width:450px;height:338px;z-index:10;}
#Img4Inner {position:absolute;width:450px;height:338px;border:0px;}
#Text2 {display:block;position:absolute;left:646px;top:1433px;width:377px;height:56px;z-index:11;}
#Panel4 {display:block;overflow:hidden;position:absolute;left:50px;top:880px;width:1101px;height:436px;z-index:12;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel4NoAlpha {position:relative;}
#Text3 {display:block;position:absolute;left:41px;top:25px;width:311px;height:159px;z-index:13;}
#Text4 {display:block;position:absolute;left:692px;top:25px;width:311px;height:60px;z-index:14;}
#Text6 {display:block;position:absolute;left:394px;top:25px;width:311px;height:285px;z-index:15;}
#Text7 {display:block;position:absolute;left:836px;top:84px;width:245px;height:231px;z-index:16;}
#Text8 {display:block;position:absolute;left:754px;top:84px;width:70px;height:231px;z-index:17;}
#Text9 {display:block;position:absolute;left:754px;top:304px;width:224px;height:49px;z-index:18;}
#Text5 {display:block;position:absolute;left:685px;top:1433px;width:377px;height:56px;z-index:19;}
#Text10 {display:block;position:absolute;left:76px;top:1433px;width:377px;height:56px;z-index:20;}
#Label1 {display:none;overflow:hidden;position:absolute;left:411px;top:1434px;width:377px;height:56px;z-index:21;white-space:normal;}
#webpictureprotect {display:block;overflow:hidden;position:absolute;left:-10px;top:270px;width:1201px;height:541px;z-index:22;}
